.ui-autocomplete
{
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
}
.ac-search
{
    width: 250px;
}
.ac-select-container
{
    width: 298px;
    height: 100px;
    overflow: auto;
    border: 1px solid #cdcdcd;
    background-color: White;
}
.ac-select-container-small
{
    height: 105px;
}
.select-container
{
    font-size: 90%;
    width: 100%;
    height: 100%;
    overflow: auto;
}
        
.select-container button.wide
{
    width: 298px;
    text-align: left;
}
.ac-select-label
{
    padding-left: 4px;
}
.ac-row img
{
    padding: 0 !important;
    margin: 0 !important;
}
